
#wb_header { height: 132px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1808px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.84) none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2010px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2010px; overflow: visible; min-height: 2010px; }
#wb_element_instance1209 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance1209 > ul { display: block; }
#wb_element_instance1209 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance1209, #wb_element_instance1209 ul { text-align: right; }
#wb_element_instance1209 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance1209 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1209 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance1209 li.over > a, #wb_element_instance1209 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1209 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1209:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1209:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1209:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1210 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance1210 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1211 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance1212 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance1213 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance1213 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance1214 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance1215 { top: 80px; left: 1090px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 250; }
#wb_element_instance1215 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1216 { top: 130px; left: 1110px; min-width: 64px; width: 64px; min-height: 63px; height: 63px; display: block; z-index: 251; }
#wb_element_instance1217 { top: 30px; left: 320px; min-width: 640px; width: 640px; min-height: 87px; height: 87px; display: block; z-index: 116; }
#wb_element_instance1218 { top: 360px; left: 40px; min-width: 1110px; width: 1110px; min-height: 1448px; height: 1448px; display: block; z-index: 157; }
#wb_element_instance1219 { top: 130px; left: 460px; min-width: 350px; width: 350px; min-height: 230px; height: 230px; display: block; z-index: 99; }
#wb_element_instance1219 img { width: 350px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1220 { top: 1828px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance1221 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1211 p:last-child { margin-bottom: 0; }
#wb_element_instance1212 p:last-child { margin-bottom: 0; }
#wb_element_instance1214 p:last-child { margin-bottom: 0; }
#wb_element_instance1216 p:last-child { margin-bottom: 0; }
#wb_element_instance1217 p:last-child { margin-bottom: 0; }
#wb_element_instance1218 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
